@charset "UTF-8";
/* CSS Document */
@media only screen and (max-width: 768px) {
  .blurFixSP {
    image-rendering: optimizeSpeed;
    /* STOP SMOOTHING, GIVE ME SPEED  */
    /* Firefox                        */
    image-rendering: -o-crisp-edges;
    /* Opera                          */
    image-rendering: -webkit-optimize-contrast;
    /* Chrome (and eventually Safari) */
    image-rendering: pixelated;
    /* Chrome */
    image-rendering: optimize-contrast;
    /* CSS3 Proposed                  */
    -ms-interpolation-mode: nearest-neighbor;
    /* IE8+                           */
  }
  :root {
    --ttl_size: 26px;
    --wrapper: 60px;
  }
}
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Menu Toogle
********************************/
body:not(.ovh) .menu_toggle .inside {
  pointer-events: none;
}

.menu_toggle {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0px;
  width: 100%;
  height: 100vh;
  padding: 0px 0px 0px;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(232, 149, 39, 0.1)), to(rgb(255, 255, 255)));
  background-image: linear-gradient(0deg, rgba(232, 149, 39, 0.1) 0%, rgb(255, 255, 255) 100%);
}
.menu_toggle.active {
  opacity: 1;
  visibility: visible;
}
.menu_toggle p {
  margin-bottom: 0;
}
.menu_toggle .inside {
  -webkit-overflow-scrolling: touch;
  /* Lets it scroll lazy */
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 100%;
  overflow: auto;
}
.menu_toggle .inside .ft_link {
  padding: 20px 20px 20px;
}
@supports (-webkit-touch-callout: none) {
  .menu_toggle .inside .ft_link {
    /* Specific to iOS devices */
    padding-bottom: 120px;
  }
}
@media not all and (-webkit-min-device-pixel-ratio: 0), not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    .menu_toggle .inside .ft_link {
      /* Safari */
      padding-bottom: 120px;
    }
  }
}

#nav-icon {
  width: 36px;
  height: 27px;
  position: relative;
  margin: 0 auto 0px;
  cursor: pointer;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
#nav-icon span {
  background-color: #fff;
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon span:nth-child(1) {
  top: 4px;
}
#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
  top: 12px;
}
#nav-icon span:nth-child(4) {
  top: 20px;
}
#nav-icon.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}
#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#nav-icon.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.hamburger-btn {
  width: var(--hd);
  height: var(--hd);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
}
.hamburger-btn .button-toggle {
  position: relative;
  width: 100%;
  padding-top: calc(var(--hd) / 2 - 12px);
  height: 100%;
  margin: 0 auto;
  text-align: center;
  color: inherit;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #074528;
}
@media only screen and (min-width: 769px) {
  .hamburger-btn .button-toggle:hover {
    background-color: #307b57;
  }
}
.hamburger-btn .button-toggle #menu_btn {
  color: #fff;
  font-size: 13px;
  text-align: center;
  line-height: 1;
  letter-spacing: 0px;
}

@media only screen and (min-width: 769px) {
  .menu_toggle .inside .ft_link {
    padding-top: 9em;
  }
}
@media only screen and (max-width: 768px) {
  .menu_toggle .lv2 ul {
    background-color: rgba(107, 158, 178, 0.8);
  }
  .menu_toggle .lv2 li {
    padding: 0 10px;
  }
  .menu_toggle .lv2 li a,
  .menu_toggle .lv2 li p.title {
    display: block;
    position: relative;
    color: #fff;
    font-size: 13px;
    padding: 10px 10px 10px 25px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.7);
  }
  .menu_toggle .lv2 li a::after {
    content: "›";
    display: block;
    position: absolute;
    top: 47%;
    left: 10px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 12px;
    font-weight: normal;
  }
  .menu_toggle .inside {
    padding-top: 100px;
  }
  .ft_link .title {
    font-size: calc(var(--ttl_size) + 0px);
  }
  .ft_link .title, .ft_link .home {
    display: none;
  }
  .ft_link li {
    margin-bottom: 0;
  }
  .ft_link li.tl_mn {
    margin-bottom: 10px;
  }
  .ft_link li.tl_mn > a {
    margin-bottom: 0;
    border-bottom: 1px solid;
    position: relative;
    font-size: 18px;
  }
  .ft_link li.tl_mn > a::before, .ft_link li.tl_mn > a::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: var(--clr2);
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    border-radius: 0;
  }
  .ft_link li.tl_mn > a::before {
    width: 16px;
    height: 2px;
    right: 5px;
    left: unset;
    display: block;
  }
  .ft_link li.tl_mn > a::after {
    width: 2px;
    height: 16px;
    right: 12px;
  }
  .ft_link li.tl_mn > a.rotate::after {
    opacity: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .ft_link li.sub_ttl {
    margin-bottom: 0;
    margin-top: 0;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .ft_link li.sub_ttl > a {
    display: block;
    margin-top: 10px;
    position: relative;
    font-size: 15px;
  }
  .ft_link li.sub_ttl > a::before, .ft_link li.sub_ttl > a::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: var(--clr1);
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    border-radius: 0;
  }
  .ft_link li.sub_ttl > a::before {
    width: 16px;
    height: 2px;
    right: 5px;
    left: unset;
    display: block;
  }
  .ft_link li.sub_ttl > a::after {
    width: 2px;
    height: 16px;
    right: 12px;
  }
  .ft_link li.sub_ttl > a.rotate::after {
    opacity: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .ft_link .sub-menu {
    padding: 0 10px;
  }
  .ft_link a {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px dashed #ccc;
    font-size: 14px;
  }
  .ft_link a::before {
    top: 1.533333em;
  }
  .ft_link a br {
    display: none;
  }
  .ft_link .l_mn01 {
    margin-top: 20px;
    position: relative;
  }
  .ft_link .l_mn02 .sub-menu, .ft_link .l_mn03 .sub-menu {
    padding-top: 8px;
  }
  .ft_link .l_mn05 li.li_02 .sub-menu {
    padding-top: 8px;
  }
}
@media only screen and (max-width: 370px) {
  .br_360 {
    display: block !important;
  }
}
@media only screen and (max-width: 350px) {
  .br_320 {
    display: block !important;
  }
}
/* END Menu
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
General
********************************/
@media only screen and (max-width: 768px) {
  body {
    font-size: 87.5%;
  }
  a:hover {
    opacity: 1 !important;
  }
  .under .ud_map iframe {
    height: 100%;
  }
  .fblock {
    display: block;
  }
  .fblock.true {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .under .topic_path {
    padding-bottom: 4px;
    padding-top: 8px;
  }
  .key {
    margin-top: 60px;
  }
  .txt_l,
  .txt_r {
    float: none;
    width: auto;
  }
  .image_l,
  .image_r {
    float: none;
    width: auto;
    margin: 0 0 20px;
    text-align: center;
    max-width: none;
  }
  .btn a {
    min-height: 45px;
    padding-right: 4em;
  }
  .btn a::before, .btn a::after {
    width: 45px;
    height: 45px;
  }
  .gr_btn .btn {
    margin: 5px 10px;
  }
  .gr_btn .btn:last-child {
    margin-right: 10px;
  }
  p {
    margin-bottom: 13px;
    line-height: 2;
  }
  a .tel_click:hover {
    opacity: 1;
    color: inherit;
  }
  .slick-prev {
    left: 0px;
  }
  .slick-next {
    right: 0px;
  }
  .slick-arrow {
    z-index: 1;
    top: 15vw;
  }
  .tabs_lv1 {
    font-size: min(14px, 1.5vw);
  }
  .tabs_lv1 > .tab_btn {
    height: 5.5em;
  }
  .tabs_lv1 > .tab_btn .br_pc {
    display: block;
  }
  .tabs_lv1 > .tab_btn > div .tt {
    padding: 1em 0.25em 1em;
  }
  .tabs_lv1 > .tab_btn > div.active {
    height: 6.3125em;
  }
  .tabs_lv1 > .tab_content > .content > div {
    padding: 20px 3%;
  }
  .tabs_lv1 > .tab_content > .content > div > div {
    top: -20px;
  }
  .tabs_lv1 > .tab_content > .content > div.active {
    top: 0;
  }
  .TabContainer.tab_lv2 {
    padding-top: 0;
  }
  .TabContainer.tab_lv2 .TabPager > div {
    font-size: min(14px, 3.5vw);
    margin: 0 0.3em;
    width: calc(33.3333333333% - 0.6em);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0.8em 0.25em;
  }
  .TabContainer.tab_lv2 .TabPager > div::before {
    bottom: -8px;
    height: 16px;
  }
  .TabContainer.tab_lv2 .TabPager > div .tt {
    line-height: 1.5;
  }
  .TabContainer.tab_lv2 .TabContent .content > div {
    padding-top: 15px;
  }
  .TabContainer.tab_lv2 .TabContent .content > div > div {
    top: -25px;
  }
  .TabContainer.tab_lv2 .TabContent .content > div.active > div {
    top: 0;
  }
}
@media only screen and (max-width: 450px) {
  .tabs_lv1 {
    font-size: min(14px, 2.8vw);
  }
  .tabs_lv1 > .tab_btn {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tabs_lv1 > .tab_btn > div {
    width: calc((100% - 0.8em) / 2);
    margin-right: 0.8em;
    margin-bottom: 0.5em;
    height: 7.3125em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .tabs_lv1 > .tab_btn > div:nth-child(2n+2) {
    margin-right: 0;
  }
  .tabs_lv1 > .tab_btn > div .tt {
    height: 5em;
    border-radius: 5px;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .tabs_lv1 > .tab_btn > div.active {
    height: 7.3125em;
  }
  .tabs_lv1 > .tab_btn > div.active .tt {
    height: 100%;
  }
}
/* END General
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Header & Footer
********************************/
@media only screen and (max-width: 768px) {
  .wrapper {
    min-width: inherit;
  }
  header {
    --hd: 60px;
  }
  header.active .logo,
  .ovh header .logo {
    max-width: 13.25em;
  }
  .header_top {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 60px;
    padding: 0;
    background-color: #ffffff;
    z-index: 1;
  }
  .header_top p {
    margin-bottom: 0;
  }
  .header_top .logo {
    max-width: 14.3125em;
    width: calc(100% - 140px);
    margin-left: 10px;
    -webkit-transform: none;
            transform: none;
    top: 0;
  }
  .h_btn {
    position: relative;
    right: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: min(14px, 3vw);
    padding: 0 15px;
  }
  .h_btn > div {
    margin: 0 5px;
    width: calc(50% - 10px);
    height: 4em;
  }
  .h_btn .btn_tel span {
    padding-left: 1.1em;
  }
  .h_btn .btn_tel span::before {
    top: 0.1em;
  }
  .fix_bnr_line {
    top: 7px;
    bottom: unset;
    right: 70px;
    width: 46px;
    height: 46px;
    z-index: 21;
  }
  .fix_bnr_line a::before, .fix_bnr_line a::after {
    display: none;
  }
  .fix_bnr_line .ic_line {
    width: 100%;
    height: 100%;
    background-size: 26px;
  }
  .box_traffic {
    margin-bottom: 20px;
  }
  .box_traffic-item {
    margin-bottom: 0.8em;
  }
  .box_traffic-title {
    font-size: 1.429em;
  }
  .box_traffic-title span {
    display: inline-block;
  }
  .time_sheet .note {
    font-size: 12px;
    line-height: 2.2;
  }
  footer {
    padding: 60px 0 50px;
  }
  footer .ft_logo {
    max-width: 250px;
    margin-bottom: 15px;
  }
  footer .ft_info {
    width: auto;
    margin: 0 auto;
  }
  footer .ft_info > div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  footer .time_sheet {
    margin-top: 20px;
  }
  footer .ft_link {
    width: auto;
  }
  footer .bg_orange {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
    margin-top: 0;
  }
  .totop {
    bottom: 55px;
    right: 5px;
    width: 50px;
    height: 50px;
    padding: 4px;
  }
  .fixed_banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    width: 100%;
    height: 50px;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  .fixed_banner.active {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  .fixed_banner > div {
    width: 33.33%;
    height: 100%;
  }
  .fixed_banner > div > p {
    font-size: 14px;
    line-height: 1;
  }
  .fixed_banner > div > p .tt {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .fixed_banner > div > p .tt::before {
    font-size: 0.55em;
  }
  .fixed_banner .tel p .tt::before {
    margin-right: 7px;
    margin-top: 3px;
  }
  .fixed_banner .web p .tt::before {
    margin-right: 10px;
  }
  .fixed_banner .map p .tt::before {
    margin-right: 7px;
    width: 18px;
    height: 21px;
  }
  .idx_gallery .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .idx_gallery .list .item .img {
    width: 250px;
    height: 188px;
  }
  .copyright {
    display: block;
    padding-top: 35px;
    padding-bottom: 45px;
  }
  .copyright .textwidget {
    margin-left: 10px;
    padding-left: 10px;
  }
  .copyright .textwidget p {
    font-size: 12px;
  }
  .copyright .flex {
    padding: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media only screen and (max-width: 450px) {
  .box_traffic .br_pc {
    display: none;
  }
  .time_sheet table {
    font-size: min(14px, 3.6vw);
  }
  .time_sheet table th, .time_sheet table td {
    width: 8%;
  }
  .time_sheet table th:first-child, .time_sheet table td:first-child {
    width: auto;
  }
  .time_sheet table th:nth-child(2), .time_sheet table td:nth-child(2) {
    width: 9.9%;
  }
  .time_sheet table th:last-child, .time_sheet table td:last-child {
    padding-right: 0.8em;
    width: 14.5%;
  }
  .time_sheet.tbl_white table th:last-child, .time_sheet.tbl_white table td:last-child {
    padding-right: 0.8em;
  }
}
@media only screen and (max-width: 380px) {
  .copyright {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .copyright .flex {
    max-width: 400px;
    margin: auto;
  }
  .copyright .grits {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .copyright .grits img {
    margin: auto;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding-bottom: 10px;
    max-width: 120px;
  }
  .copyright .textwidget {
    margin-top: 10px;
    border: none;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 10px;
    text-align: center;
  }
  .copyright .textwidget span {
    display: inline-block;
  }
}
@media only screen and (max-width: 350px) {
  .time_sheet .note {
    letter-spacing: 0.05em;
  }
}
/* End Header & Footer
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Index
********************************/
/* END Index
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Under
********************************/
/* END Under
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/